Asian Stanley. International Limited - Project progress work #325
Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Test the report

19 Dec 2023 16:48 - Soraya Norasing

Status: Closed Start date: 19 Dec 2023
Priority: Normal Due date: 19 Dec 2023
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 6.00 hours
Finish date: 21 Dec 2023 DB skills:

Programming skills: OS skills:

Description

Verify the accuracy of the report data.
(The data cutoff time is based on the work shift at 8 a.m.)

History

#1 - 19 Dec 2023 16:56 - Soraya Norasing
- Status changed from New to In Progress

- % Done changed from 0 to 90

-online meeting with customer for verify the accuracy of the report data.

-After checking, report1 is correct. [But Tapping report found incorrect information.
[issue]

1. The date doesn't match the shift.

2. Changed to summary only Taping label type.

-meeting with k.ball

-test report with k.ball

-Install the program for the customer's server.

Wait for the customer to test and feedback.

#2 - 22 Dec 2023 16:06 - Soraya Norasing
- % Done changed from 90 to 100
- Finish date set to 21 Dec 2023

#3 - 22 Dec 2023 19:07 - Soraya Norasing
- File Label System v.1.0.11.zip added

- Status changed from In Progress to Confirmation request

#4 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

Label System v.1.0.11.zip 1.37 MB 22 Dec 2023 Soraya Norasing
